Package Details: lxdm-gdmflexiserver 1-2

Git Clone URL: https://aur.archlinux.org/lxdm-gdmflexiserver.git (read-only, click to copy)
Package Base: lxdm-gdmflexiserver
Description: gdmflexiserver emulation for LXDM so you can switch user from XFCE4, x-screensaver...
Upstream URL: None
Licenses: GPLv3
Conflicts: gdm
Submitter: Geballin
Maintainer: Geballin
Last Packager: Geballin
Votes: 2
Popularity: 0.000000
First Submitted: 2019-01-05 00:50
Last Updated: 2021-06-08 20:18

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

dreieck commented on 2021-04-26 15:12

Maybe it should provide gdmflexiserver?

dreieck commented on 2021-04-26 15:07

Should conflict with lightdm-gdmflexiserver:

(1/1) checking for file conflicts                                                                                            [###########################################################################] 100%
error: failed to commit transaction (conflicting files)
lightdm-flexiserver: /usr/bin/gdmflexiserver exists in filesystem (owned by lxdm-gdmflexiserver)

Same with lightdm-flexiserver.

Thanks for maintaining!